<html>
<head>
<title>Connecting MySQL Server</title>
</head>
<body>
<?php
   $dbhost = 'localhost:3036';
   $dbuser = 'jazofaz_user';
   $dbpass = 'rajF@1998';
     $conn = $conn = mysqli_connect($dbhost, $dbuser, $dbpass);
   if(! $conn )
   {
     die('Could not connect: ' . mysqli_error($conn));
   }
   echo 'Connected successfully';
   mysql_close($conn);
?>
</body>
</html>